@charset "utf-8";
/* CSS Document */
body{background-color:#fff;}
strong{font-weight:bold;}
.subPage{width:100%;overflow: hidden;}

.subPage_con{max-width:1200px;margin:20px auto ;overflow: hidden;min-height:650px;}
.sub_left{width: 216px;overflow: hidden;float: left;z-index: 99;padding-bottom: 260px;margin-bottom: 60px;position: relative;}
.sub_leftTitle {width: 100%;height: 67px;background:#3168CC;}
.sub_leftTitle h2{text-align: center;line-height: 67px;color:#fff;font-size: 18px;}
.sub_nav{border:1px solid #ddd;border-top:0;border-bottom:0;}
.sub_nav li{border-bottom:1px solid #ddd;position:relative;}
.sub_nav li a{display: block;padding:12px 35px 12px 35px;}
.sub_nav li a.active,.sub_nav li a:hover{background: #72B1F9;color:#000;}
.sub_left li strong.arrow{display:block;height:45px;line-height:45px;width:45px;text-align:center;font-size:23px;font-weight:bold;position:absolute;right:0;top:0;color:#014991;z-index:33;cursor:pointer;transition:all 0.3s ease-in-out}
.sub_nav li strong.arrow:hover{background-color:#f3d949;}
.twoJ_menu{background-color:#fff;}
.sub_left .twoJ_menu dd a{;padding:8px 22px 8px 68px;font-size:14px;border-top: 1px solid #ddd}
.sub_right{margin:0 0 0px 262px;}
.sub_banner{margin-bottom:15px;}
.subTitle{width: 100%; padding-bottom:20px;border-bottom: 1px solid #ddd; margin-top:15px;}
.sub_rightT .subTitle{width: 100%; border-bottom: 1px solid #ddd; padding-bottom:20px;margin-top:15px;}
.subTitle h2{font-weight: normal;height:30px;line-height:30px;font-size: 20px;color:#014991;padding-left:35px;background:url(/images/fangzhi20201009_icon.png) 0 3px no-repeat;}
.bread{float: right;font-size: 0.8em;} 
.bread span{color:#888;}
.bread span a{color:#888;}
.bread span a:hover{color:#014991;}
.sub_banner{width: 100%;}
.Banner02{max-width: 1200px;margin: 0 auto;}

.sub_mbtn{width:100%;height:40px;background:url(/images/fangzhi20201009_sub-mbtn.png) no-repeat center center;background-color:#72B1F9;cursor:pointer;display:none;}
.open{background:url(/images/fangzhi20201009_sub-mbtn.png) no-repeat center center;background-color:#014991;}
.sub_navm{ width:100%; overflow: hidden;display: none;margin-bottom: 20px;}
.sub_navm h2{width:100%;height:48px;line-height:48px;background-color:#014991;color:#fff;}
.sub_navm h2 a{font-size:18px;display:block;color:#fff;}
.sub_navm ul{background-color:#72B1F9;}
.sub_navm li{position: relative;}
.sub_navm li a{color:#515151; padding-left:13px; height:40px;line-height:40px;border-bottom:1px solid #d3d3d3;display:block;}
.sub_navm li.sub_has span{ margin-left: 10px;}
.sub_navm li.on a{ color:#014991; display:block; width:100%;}
.sub_navm dl{ display: none; background-color:#cac9c9; padding:0px 0px 5px;}
.sub_navm dl dd{ padding-left: 30px; line-height:18px; padding:5px 0px 5px 30px;}
.sub_navm li.on dl dd a{ font-size: 14px; color:#282828;font-weight:normal;display:inline; border:none; padding:0px;}
.sub_navm li dl dd a{ font-size: 14px; color:#282828; font-weight:normal; display:inline;  border:none; padding:0px;}
.sub_navm li dl dd a:hover{ color:#a70510;}
.sub_navm dl{ display: none; background-color:#fff; padding:0px 0px 5px;}
.sub_navm dl dd{ padding-left: 30px;  height:20px;line-height:20px;border-bottom:1px dotted #ddd;}
.sub_navm li.on dl dd a{ font-size: 12px; color:#282828;font-weight:normal;display:inline; border:none; padding:0px;height:20px;line-height:20px;}
.sub_navm li dl dd a{ font-size: 13px; color:#333; font-weight:normal; display:inline;  border:none; padding:0px;}
.sub_navm li dl dd a:hover{ color:#a70510}
.sub_navm li span.phone_arrow{width:30px;height:30px;line-height:30px;text-align:center;font-weight:bold;font-size:14px;display:block;position:absolute;right:0;top:0;z-index:999;color:#014991;cursor:pointer;}



/*²à±ßÀ¸ÁÐ±íÒ³*/
.sub_list{margin:20px 0 30px 0;}
.sub_list .rightDate{float:right;color:#888;font-size: 14px;padding-left:150px;}
.sub_list li{padding-left: 25px;margin-bottom:20px;position: relative;white-space:nowrap; text-overflow:ellipsis;overflow:hidden;}
.sub_list li:before{content: '';width: 5px;height: 5px;border-radius: 50%;background-color:#014991;position: absolute;left:0;top:8px;}
.sub_list li a{font-size: 14px;}

/*²à±ßÀ¸ÎÄÕÂÒ³*/
.subArticle{min-height:500px;}
.subArticleTitle{text-align: center;}
.subArticleTitle h2{margin:20px 0 10px 0;color:#014991;line-height: 28px;font-weight: normal;font-size: 18px;}
.subArticleTitle span{color:#888;font-size: 14px;}
.subArticleCon{margin:20px 0 40px 0;}
.yxtitle{float:none;position:relative;width:900px;font-size:20px;font-weight:bold;margin-top:30px;}
.clear{clear:both;margin:0 auto;}
.jxxb{width:100%;margin:20px 0;margin-bottom:0;}
.jxxb li{height:30px;}
.jiaoshi{width:100%;overflow:hidden;}
.jiaoshi ul{height:50px;margin:0 auto;}
.jiaoshi ul li{float:left;height:30px;margin-right:30px;}
.subAffix{}
.subAffixTitle{padding-bottom:10px;border-bottom: 1px solid #ddd;margin-bottom:20px;}
.subAffixTitle h2{color:#014991;}
.subAffix ul li{padding-left:20px;margin-bottom:8px;position: relative;}
.subAffix ul li a{font-size: 14px;}
.subAffix ul li:before{content: '';width: 5px;height: 5px;background-color:#014991;border-radius: 50%;left:0;top:8px;position: absolute;}
/*²à±ßÀ¸Í¼Æ¬Ò³*/
.subPicList{ border-bottom:1px solid #ddd;overflow: hidden;margin:30px 0;padding-bottom:20px;}
.subPicList li{margin-bottom:20px;width:22%;float: left;margin-right: 2.65%;*margin-right: 22px;}
.subPicList li a{text-align: center;display: block;}
.subPicList li a span{display: block;margin-top:10px;}
.subPicList li.NoMargin{margin-right:0;}
.subPicList li a:hover span{color:#014991;}
.subPicList img{max-width:100%}
/*Í¨À¸Í¼Æ¬Ò³*/
.sub_rightT .subPicList li img{width: 100%;}



/*Í¨À¸ÁÐ±íÒ³*/
.sub_rightT{width:100%;}

/*·ÖÒ³*/
.pages{ text-align:center; height:28px;*height:29px;  line-height:28px; margin:25px 0 40px 0; overflow: hidden;padding-left:15px;}
.pages img{vertical-align: middle;}
.pages span{ color:#014991; padding:0 20px 0 0px; }
.pages a{ display: inline-block; *display:inline; *zoom:1; *vertical-align: middle;width:60px; height: 28px;*height:29px;text-align:center; color:#636363;}
.pages a img{*display:block; *margin-top: 8px;}
.pages a:hover{ color:#014991;}
.pages a.on_pages{ background: url(/images/fangzhi20201009_pages03.jpg) no-repeat center top;color:#014991;}

.pages_min{ margin-top: 25px; overflow: hidden; display: none;padding:0 18px;}
.pages_min a.prev_min,.pages_min a.next_min{ display: block; width:100px; height: 30px; float:left; background: #DEF0FF; border-radius: 3px; color:#014991; line-height: 30px; text-align: center;}
.pages_min a.next_min{ float:right;}
.pages_min a:hover{ background:#014991; color:#fff; transition:0.5s;}




@media screen  and (max-width:1200px) {
 .subPage{width:98%;margin:0 auto;}
 .sub_tech dl dd{width:15%;}
}


@media screen  and (max-width:1000px) {

  .sub_list .rightDate{float: none;display: block;padding-left:0;}
  .sub_list li::before{top:5px;}
  	.subPage{border-top:1px solid #014991;}
}

@media screen  and (max-width:800px) {
	.sub_mbtn{display: block;margin-top:10px;}
	.sub_left{display:none;}
	.sub_right{width:98%;margin:0 auto;}
	.sub_leftTitle{background: none;}
	.pages{display: none;}
	.pages_min{display: block;}
  .sub_leftTitle{height:48px;}
  .subTechTitle h2{font-size: 14px;}
  .sub_tech dl dd a{font-size: 12px;}
  .sub_list li a{font-size: 12px;}
  .sub_list .rightDate{font-size: 12px;}
  .subPicList li{width: 30%;}
  .subPicList li.NoMargin{margin-right:2.65%;}
  .bread{float:none;}
  .subTitle h2{font-size: 18px;margin-top:10px;}
  .subArticleCon img{width:auto !important;height:auto !important; display: inline-block !important;}
	.subArticleCon img{max-width:100%;}
}


@media screen and (max-width:640px) {
  .leaderPic{float: none;width:100%;}
  .leaderCon{float: none;width:100%;margin:0;margin-top:10px;}
  .sub_leftTitle{height: 30px;}
  .sub_leftTitle h2{font-size: 14px;}
  .sub_navm h2{height:30px;line-height:30px;}
  .sub_navm li a{font-size: 12px;height:30px;line-height:30px;}
  .bread span{font-size: 12px;}
  .bread a{font-size: 12px;}
  .subTitle h2{font-size: 16px;}
  .sub_mbtn{height:30px;}
  .subPicList li{width: 45%;margin-right: 5%;}
  .subPage_con{min-height:300px;}
}

@media screen and (max-width:480px) {
	.sub_tech dl dd{width: 25%;}
  .subPicList li{width: 100%;}
  .subPicList li img{width: 100%;}
}

@media screen /*and (min-width:320px)*/ and (max-width:360px) {
	
}
